<section class="sect-staticdata">
    <div class="container">
        <div class="sect-staticdata__wrapper">
            <h1 class="sect-staticdata__title">Meet Alex Johnsson</h1>
            <p class="sect-staticdata__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod temporincididunt ut labore et
                dolore
                magna.
            </p>
            <ul class="sect-staticdata__list">
                <li class="sect-staticdata__item">
                    <p class="sect-staticdata__count">39</p>
                    <p class="sect-staticdata__descrip">Happy Clients</p>
                </li>
                <li class="sect-staticdata__item">
                    <p class="sect-staticdata__count">50</p>
                    <p class="sect-staticdata__descrip">Sleek Projects</p>
                </li>
                <li class="sect-staticdata__item">
                    <p class="sect-staticdata__count">24</p>
                    <p class="sect-staticdata__descrip">App Designs</p>
                </li>
            </ul>
        </div>
    </div>
</section>